Skip to content

document-delivery-notes​


Get delivery notes​

GET
/accounts/{accountUuid}/documents/v2/delivery-notes

Get delivery notes

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"

Query Parameters

is_template

get templates

Type
boolean
Default
false
updatedSince

filter for updated items

limit

pagination limit

Type
[ "number", "null" ]
Maximum
400
Minimum
1
page

pagination page

Type
[ "number", "null" ]
Default
1
Minimum
1

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"documents": [
  
  
  
{
  
  
  
  
"uuid": "string",
  
  
  
  
"id": 0,
  
  
  
  
"currencyCode": "string",
  
  
  
  
"currencyCodeRecognized": "string",
  
  
  
  
"customField1": "string",
  
  
  
  
"customField2": "string",
  
  
  
  
"customField3": "string",
  
  
  
  
"customField4": "string",
  
  
  
  
"deliveryNoteDate": "string",
  
  
  
  
"deliveryNoteNumber": "string",
  
  
  
  
"isArchived": true,
  
  
  
  
"isCancelled": true,
  
  
  
  
"receiver": {
  
  
  
  
  
"addressUuid": "string",
  
  
  
  
  
"companyUuid": "string",
  
  
  
  
  
"customerNumber": "string",
  
  
  
  
  
"name": "string",
  
  
  
  
  
"email": "string",
  
  
  
  
  
"personUuid": "string"
  
  
  
  
},
  
  
  
  
"reference": "string",
  
  
  
  
"status": "string",
  
  
  
  
"sentStatus": "string",
  
  
  
  
"title": "string",
  
  
  
  
"updatedAt": "string",
  
  
  
  
"isTemplate": true
  
  
  
}
  
  
]
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​